Bug 105704 - Buggy desktop entry
Summary: Buggy desktop entry
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ethereal (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-26 18:23 UTC by Ville Skyttä
Modified: 2015-03-05 01:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-25 14:17:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
.desktop file fix (634 bytes, patch)
2003-09-26 18:24 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2003-09-26 18:23:07 UTC
Ethereal's .desktop file has some bugs, attaching a patch in a jiffy.

Comment 1 Ville Skyttä 2003-09-26 18:24:53 UTC
Created attachment 94762 [details]
.desktop file fix

s/Enconding/Encoding/, s/Description/Comment/, Finnish translation and a couple
of other freedesktop.org related tweaks.

Comment 2 Phil Knirsch 2003-11-25 14:17:37 UTC
Fixed in ethereal-0.9.16-3 and later.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.